<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Figma Activity</title>

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

    <!-- G Fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;600;700;900&family=Open+Sans&family=Poppins:wght@300;400;600;700&family=Roboto:wght@400;700&display=swap" rel="stylesheet">

    <!-- External CSS -->
    <link rel="stylesheet" href="./index.css">
</head>
<body>
    <header>
        <nav class="navbar navbar-expand-lg navbar-light px-md-5 fixed-top">
            <a class="navbar-brand pl-md-5" href="#landing"><img class="img-fluid" src="./images/Logo.png" alt=""></a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
          
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
              <ul class="navbar-nav ml-auto">
                    <li class="nav-item">
                        <a class="nav-link pr-md-5" href="#landing">HOME</a>
                    </li>
                    <li class="nav-item pr-md-5">
                        <a class="nav-link" href="#gallery">GALLERY</a>
                    </li>
                    <li class="nav-item pr-md-5">
                        <a class="nav-link" href="#contact">CONTACT</a>
                    </li>
                </ul>
            </div>
        </nav>

        <!-- Hero Section -->
        <section>
            <div id="landing">
                <div class="py-5 ml-lg-5 pl-lg-5 flex-column container mb-lg-5 align-content-center">
                    <div class="ml-md-5 pl-md-5 col-lg-7 col-md-10 mb-lg-5 pt-5 mt-5">
                        <h1 class="title pt-5 mt-5 ml-lg-5 mb-lg-4">
                        Replace This With Your Title
                        </h1>
                        <h3 class="descrip ml-lg-5 mb-5 pl-md-0 col-lg-10 col-md-11">
                            You can use this section to narrate a short description for the title or page.
                        </h3>
                    </div>
                    
                    <div class="pb-5 mb-5 ml-md-5 pl-md-5 d-inline-block">
                        <a class="cta-btn mt-md-5 text-decoration-none ml-lg-5 mb-5 d-inline-block" href="#gallery">Get started</a>
                    </div>
                </div>
            </div>
        </section>
        <!-- End -->

        <!-- Gallery Section -->
        <section>
            <div id="gallery" class="gallery-text my-5 pt-5 pb-3 container text-center">
                <h3 class="mt-5 pt-5">GALLERY</h3>
                <p class="mt-4 col-lg-11 mx-auto">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.</p>
            </div>
            <div class="container mb-5 pb-5">
                <div class="row">
                    <img class="col-md-4 p-md-4" src="./images/pc1.png" alt="">
                    <img class="col-md-4 p-md-4" src="./images/pc2.png" alt="">
                    <img class="col-md-4 p-md-4" src="./images/pc3.png" alt="">
                    <img class="col-md-4 p-md-4" src="./images/pc4.png" alt="">
                    <img class="col-md-4 p-md-4" src="./images/pc5.png" alt="">
                    <img class="col-md-4 p-md-4" src="./images/pc6.png" alt="">
                    <img class="col-md-4 p-md-4" src="./images/pc7.png" alt="">
                    <img class="col-md-4 p-md-4" src="./images/pc8.png" alt="">
                    <img class="col-md-4 p-md-4" src="./images/pc9.png" alt="">
                </div>
            </div>
        </section>
        <!-- End of Gallery Section -->

        <!-- Contact Section -->
        <section>
            <div id="contact" class="contact container-fluid mt-5 pt-4 pb-4">
               <div class="row">
                    <img class="img col-lg-6 col-md-6 px-0 d-sm-flex d-none" src="./images/contact.png" alt="">
                    <div class="col-lg-6 col-md-6 px-0">
                        <div class="contact-right px-md-3 mb-5 py-5 px-0 mb-5">
                            <h2 class="col-lg-7 m-md-0 mt-5 pt-4 mx-auto my-4">CONTACT US</h2>
                            <p class="col-lg-7 mx-auto mt-4">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
                            <form class="col-lg-7 mx-auto mb-5">
                                <div class="form-row">
                                    <div class="form-group col-12 my-4">
                                      <label for="inputEmail4">Name</label>
                                      <input type="text" class="form-control" id="inputEmail4" placeholder="John Doe">
                                    </div>
                                  </div>
                                  <div class="form-group mt-2">
                                    <label for="inputAddress">Email Address</label>
                                    <input type="email" class="form-control" id="inputAddress" placeholder="john.doe@mail.com">
                                  </div>
                                  <div class="form-group mt-4 mb-5">
                                    <label for="inputAddress2">Message</label>
                                    <textarea  rows="9" class="form-control" aria-label="With textarea"></textarea>
                                  </div>
                                  <div class="row justify-content-end m-1 pb-5 mb-5">
                                    <button type="submit" class="btn mb-5"><span>Submit</span></button>
                                  </div>
                            </form>
                        </div>
                    
                    </div>
                </div> 
            </div>
        </section>
        <!-- End of Contact Section -->
    </header>

    <footer>
        <p class="py-3 mb-0">2023 | All rights reserved.</p>
    </footer>

    <!-- Bootstrap JS -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>